#Content table{margin:0px 10px 0px 10px;}
#Content td{padding:5px; vertical-align: middle;}
/*#Content td.locOpen{color:#FFFFFF;background-color:#339900;}*/
#Content td.locOpen{color:#FFFFFF;background-color:#178236;}
#Content td.locClosed{color:#FFFFFF;background-color:#990000;}
#Content td.locInactive{color:#FFFFFF;background-color:#999999;}
#Content td.locScheduled{color:#FFFFFF;background-color:#003399;}
#Content tr.locOpen{color:#FFFFFF;background-color:#339900;}
#Content tr.locClosed{color:#FFFFFF;background-color:#990000;}

#Content a.locStatusLink:link { color: #FFFFFF; text-decoration: none;}
#Content a.locStatusLink:visited { color: #CCCCCC; text-decoration: none;}
#Content a.locStatusLink:active { color: #FFFFFF;	text-decoration: none;}
#Content a.locStatusLink:hover { color: #CCCCCC; text-decoration: underline;}

#Content a.locStatusLink_open:link { color: #007B26; text-decoration: none;}
#Content a.locStatusLink_open:visited { color: #007B26; text-decoration: none;}
#Content a.locStatusLink_open:active { color: #007B26;	text-decoration: none;}
#Content a.locStatusLink_open:hover { color: #339900; text-decoration: underline;}

#Content a.locStatusLink_closed:link { color: #990000; text-decoration: none;}
#Content a.locStatusLink_closed:visited { color: #990000; text-decoration: none;}
#Content a.locStatusLink_closed:active { color: #990000;	text-decoration: none;}
#Content a.locStatusLink_closed:hover { color: #CC0000; text-decoration: underline;}

#Content a.locStatusLink_inactive:link { color: #666666; text-decoration: none;}
#Content a.locStatusLink_inactive:visited { color: #666666; text-decoration: none;}
#Content a.locStatusLink_inactive:active { color: #666666;	text-decoration: none;}
#Content a.locStatusLink_inactive:hover { color: #999999; text-decoration: underline;}

#Content .locIcon{margin:0px 3px 0px 2px;vertical-align: middle;}
#Content .txt_format_nowrap{ white-space: nowrap; }
#Content .loc_last_update{font-size:11px; font-weight:normal; color:#666666;}
#Content .txt_format_bold{font-weight:bold;}
#Content .txt_phone_number
{
    margin: -5px 0px 0px 11px;
    padding: -5px 0px 0px 0px;
    font-size:10px; 
    font-weight:normal; 
    color:#666666;}

#EditButtons{
	float: right;
	height: 22px;
	margin: 0px;
	width: 48px;
}

#e3 a.loc_state_button{
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	height: 22px;
	margin-right: 2px !important; margin-right: 1px;
	margin-top: 1px;
	width: 21px !important; width: 22px;
}

#e3 a.loc_state_button{background-image: url(images/dotd_qbState.png);}
#e3 a.loc_state_button:hover{background-image: url(images/dotd_qbState_high.png);}

#Content td.txt_format_top    {vertical-align:top;}
#Content td.col_FerryLocation { width: 20%; font-weight: bold; white-space: nowrap;}
#Content td.col_FerryStatus   { width: 5%; font-weight: bold; text-align:center;}

#Content td.col_FerryNotes    { width: 75%; }

#Content td.col_FerrySchedule { width: 15%; }
#Content td.col_FerryRoute    { width: 40%; text-align: center; } 
#Content td.col_FerryType     { width: 10%; }
#Content td.col_FerryDetour   { width: 10%; }

#Content table.Bridges, #Content table.Ferries
{
    min-width: 710px;
    max-width: 100%;
}
#Content td.col_BridgeLocation{width: 20%; font-weight: bold;}
#Content td.col_BridgeStatus  {width: 5%; font-weight: bold; text-align:center;}

#Content td.col_BridgeNotes   { width: 70%; }

#Content td.col_BridgeUpdated { width: 20%; }
#Content td.col_BridgeParish  { width: 50%; }

#Content td.col_BridgeStatus2   { width: 5%; font-weight: bold; text-align:center;vertical-align: top; }
#Content td.col_BridgeParish2   { width: 20%; vertical-align: top; }
#Content td.col_BridgeSchedule2 { width: 50%; vertical-align: top; }
#Content td.col_BridgeNotes2    { width: 20%; vertical-align: top; }